
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Copertina";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Nessuna immagine";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Valore";

/* "Options:" */
"EmW-ft-lp3.title" = "Options:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modalità:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Sovrascrivi i tag";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Conservare";



/* "Save Tags" */
"Krb-hg-fIM.title" = "Salva i tag";
